What are the supported platforms for Landshark 2.0?

  • 0
  • 1
  • Question
  • Updated 4 years ago
  • Answered
Photo of Adam Bowen

Adam Bowen, Official Rep

  • 17,418 Points 10k badge 2x thumb

Posted 4 years ago

  • 0
  • 1
Photo of Adam Bowen

Adam Bowen, Official Rep

  • 17,418 Points 10k badge 2x thumb
Landshark should run on any of the following VMware systems: ESXi 5.0, ESXi 5.1, ESXi 5.5, Fusion 4.X, Fusion 5.X, Fusion 6.X, Fusion 7.X, Workstation 8.X, Workstation 9.X, Workstation 10.X, Workstation 11.X
Oracle VM VirtualBox 4.3+

VirtualBox 
VirtualBox is officially not supported by Delphix (you cannot file a ticket, Delphix will not allocate resources to help you with issues). VirtualBox can be used in acompletely unsupported capacity. You cannot run non-Landshark Delphix on Oracle VirtualBox. This means that production, development, staging, sandbox, etc cannot be run on VirtualBox You will have an alert message advising you that you are running on unsupported hardware. 
Photo of Marie Labidoire

Marie Labidoire

  • 550 Points 500 badge 2x thumb
Adam,
I think I had to install Workstation 10.X because of the linked VM of the Landshark demo.
Could you check about the minimum version of Workstation ?

Thanks.
Marie
Photo of Adam Bowen

Adam Bowen, Official Rep

  • 17,418 Points 10k badge 2x thumb
Marie, you are on Landshark SE 1.5.5. Landshark 2.0 is a completely different iteration. 
Photo of Marie Labidoire

Marie Labidoire

  • 550 Points 500 badge 2x thumb
Ok. Sorry about that.
Marie
Photo of Adam Bowen

Adam Bowen, Official Rep

  • 17,418 Points 10k badge 2x thumb
No Worries! Linked Clones were a great savings benefit, but an added complication; so we decided to move away from them.